BEAMS: [2212,2212]
BEAM_ENERGIES: [6500.,6500.]

EVENTS: 100k

SHOWER_GENERATOR: CFP


SCALES: VAR{Abs2(p[2]+p[3])}{Abs2(p[2]+p[3])}{sqr(E_CMS)} #MEPS
MEPS:
  CORE_SCALE: VAR{Abs2(p[2]+p[3])}{Abs2(p[2]+p[3])}{sqr(E_CMS)}

TAGS:
  ANAME: Analysis
  ASFAC: 0.25
  MEAN: 0.8
  SIGMA: 0.8

FRAGMENTATION: Off
MI_HANDLER: None
ME_QED:
  ENABLED: false
BEAM_REMNANTS: 0
YFS:
  MODE: 0

INTRINSIC_KPERP:
  MEAN: $(MEAN)
  SIGMA: $(SIGMA)
  MAX: 4

CSS_MAXEM: 1
ANALYSIS_OUTPUT: Analysis_Alaric/$(ANAME)

RESPECT_MASSIVE_FLAG: 1

PARTICLE_DATA:
  # 23: {Mass: 91.1876, Width: 2.4952}
  # 24: {Mass: 80.385, Width: 2.085}
  # 25: {Mass: 125, Width: 0.00407}
  # 6: {Mass: 173.21, Width: 2}
  15: {Massive: true}
  # 5: {Massive: true}
  # 4: {Massive: true}

# ALPHAQED_DEFAULT_SCALE: 8315.18
# EW_SCHEME: alpha0

# SCALE_VARIATIONS: 4*

# PDF_VARIATIONS:
#   - CT14nnlo*
  

CSS_KIN_SCHEME: Alaric
CSS_PARTIAL_FRACT: Alaric
CSS_KFACTOR_SCHEME: 1
CSS_ENDPOINT_SCHEME: 0
CSS_SOFTCORRECTION_SCHEME: 0
CSS_COUPLING_SCHEME: 1
CSS_ME_CORRECTION: 0
CSS_SF_ORDER: 1
#CSS_MAXEM: 10000
CSS_MAXPART: 100000

PDF_SET: NNPDF31_nnlo_as_0118_mc #CT14nnlo #NNPDF31_nlo_hessian_pdfas #

CSS_MUR_SCHEME: T_all #pipj_for_gqq
CSS_LOG_TYPE: soft | coll
CSS_SF_TYPE: FtoFV | VtoVV | VtoFF

CSS_FS_PT2MIN: 1
CSS_IS_PT2MIN: 2
CSS_FS_AS_FAC: 1
CSS_IS_AS_FAC: $(ASFAC)
CSS_PDF_FAC: 1

CSS_SHOWER_MODE: IgnoreFailedOverestimate
CSS_PDF_MODE:    VetoNegativeValues 

EvolutionScheme:
  FF: Alaric_KFrame_TdefFF
  FI: Alaric_KFrame_TdefFF
  IF: Alaric_KFrame_TdefII
  II: Alaric_KFrame_TdefII

# CSS_USE_SPLIT_KIN: true
# CSS_USE_FREEZE_SCALE: Cutoff

KTildeScheme:
  # Default: ColorNeutralFinalState

  Default: FinalState
  FF: InitialState
  FI: InitialState

PROCESSES:
- 93 93 -> 90 90:
    Order: {QCD: 0, EW: 2}

SELECTORS:
  - [Mass, 11, -11, 66, E_CMS]

ANALYSIS: Rivet
RIVET:
  IGNOREBEAMS: 1
  ANALYSES:
    # - CMS_2019_I1753680
    # - ATLAS_2019_I1768911
    - PP_JetRates
    - MC_ZINC
